org.h2.build.indexer

## Class Word

- java.lang.Object
- - org.h2.build.indexer.Word

    public class Word
    extends java.lang.Object

Represents a word of the full text index.

### Method Summary

All Methods Instance Methods Concrete Methods
`java.lang.String` `toString()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

### Method Detail

#### toString

    public java.lang.String toString()

Overrides:
  `toString` in class `java.lang.Object`